
@import url(https://fonts.googleapis.com/css?family=Montserrat);
/* Style Slides */
.carousel{
        width:100%;
    }
.pub1{
      color:rgb(54, 64, 77);
  }

/* Style Cards TOP SELLER */
.home-grid{
    margin: 45px auto;
}

.grid-title{
  margin: 25px auto;
  display: flex;
  justify-content: center;

  background-image: radial-gradient(
    ellipse 50% 35% at 50% 50%,
    #6b1839,
    transparent
  );

  letter-spacing: 2;

  font-family: "Clip";
  text-transform: uppercase;
  font-size: 6em;
  color: black;
  text-shadow: 0 0 0.6rem #ffe6ff, 0 0 1.5rem #ff65bd,
    -0.2rem 0.1rem 1rem #ff65bd, 0.2rem 0.1rem 1rem #ff65bd,
    0 -0.5rem 2rem #ff2483, 0 0.5rem 3rem #ff2483;
  animation: shine 2s forwards, flicker 3s infinite;
}

@keyframes blink {
  0%,
  22%,
  36%,
  75% {
      color:rgb(54, 64, 77);
    text-shadow: 0 0 0.6rem #ffe6ff, 0 0 1.5rem #ff65bd,
      -0.2rem 0.1rem 1rem #ff65bd, 0.2rem 0.1rem 1rem #ff65bd,
      0 -0.5rem 2rem #ff2483, 0 0.5rem 3rem #ff2483;
  }
  28%,
  33% {
    color: #ff65bd;
    text-shadow: none;
  }
  82%,
  97% {
      color:rgb(54, 64, 77);
    text-shadow: none;
  }
}

.flicker {
  animation: shine 2s forwards, blink 3s 2s infinite;
}

.fast-flicker {
  animation: shine 2s forwards, blink 10s 1s infinite;
}

@keyframes shine {
  0% {
    color: #6b1839;
    text-shadow: none;
  }
  100% {
    color: #ffe6ff;
    text-shadow: 0 0 0.6rem #ffe6ff, 0 0 1.5rem #ff65bd,
      -0.2rem 0.1rem 1rem #ff65bd, 0.2rem 0.1rem 1rem #ff65bd,
      0 -0.5rem 2rem #ff2483, 0 0.5rem 3rem #ff2483;
  }
}

@keyframes flicker {
  from {
    opacity: 1;
  }

  4% {
    opacity: 0.9;
  }

  6% {
    opacity: 0.85;
  }

  8% {
    opacity: 0.95;
  }

  10% {
    opacity: 0.9;
  }

  11% {
    opacity: 0.922;
  }

  12% {
    opacity: 0.9;
  }

  14% {
    opacity: 0.95;
  }

  16% {
    opacity: 0.98;
  }

  17% {
    opacity: 0.9;
  }

  19% {
    opacity: 0.93;
  }

  20% {
    opacity: 0.99;
  }

  24% {
    opacity: 1;
  }

  26% {
    opacity: 0.94;
  }

  28% {
    opacity: 0.98;
  }

  37% {
    opacity: 0.93;
  }

  38% {
    opacity: 0.5;
  }

  39% {
    opacity: 0.96;
  }

  42% {
    opacity: 1;
  }

  44% {
    opacity: 0.97;
  }

  46% {
    opacity: 0.94;
  }

  56% {
    opacity: 0.9;
  }

  58% {
    opacity: 0.9;
  }

  60% {
    opacity: 0.99;
  }

  68% {
    opacity: 1;
  }

  70% {
    opacity: 0.9;
  }

  72% {
    opacity: 0.95;
  }

  93% {
    opacity: 0.93;
  }

  95% {
    opacity: 0.95;
  }

  97% {
    opacity: 0.93;
  }

  to {
    opacity: 1;
  }
}






grid-title h2,.card-text{
  text-align: center;
}

.card-body{
  background-color: rgba(19, 75, 121, 0.507);
}
.card-footer{
  border-radius: 0 100px 100px 0;

}
.card-footer button{
  width:100%;
  height:100%;
  border-style: none;
  box-shadow: #005bea;
  background-color: transparent;
  color:rgb(180, 171, 40);
  height:6px;
  
}


.card-footer p {
  color:rgb(54, 64, 77);
  font-weight: bold;
}
.box{
  border-color:rgb(180, 171, 40);
  height:90%
}
.card:hover {
  border-color: black;
}
.card:hover p {
color:white;
}
.card-footer:hover{
  background-color: rgb(180, 171, 40);
}
.card-footer:hover{
  color:black;
}

/* Style Anoucement Cadeaux */
.announcement{
  height:300px;
  width:100%;
  background-image: url("../../images/img4.jpg");
}
.home-announcement{
  position :relative;
    margin: 90px auto 90px auto ;
    width:100;
}
.home-announcement image-btn{
  position :absolute;
   top:50%;
   transform :translate(-50%,-50%);
}

.annoucement-title{
  margin: 25px auto;
}
.annoucement-title h2{
  text-align: center;
}

.image-btn{
position:relative;
top: 50%;
-ms-transform: translateY(-50%);
transform: translateY(-50%);

left: 50%;

}
/* Style Text ANNOUCEMENT CADEAUX */

.svage{
  
position:relative;
font: 10.5em 'Montserrat';
width: 100%;
right: 50%;
top:20px;

}

.text-copy {
  fill: none;
  stroke: white;
  stroke-dasharray: 6% 29%;
  stroke-width: 5px;
  stroke-dashoffset: 0%;
  animation: stroke-offset 5.5s infinite linear;
}

.text-copy:nth-child(1){
stroke: #4D163D;
animation-delay: -1;
}

.text-copy:nth-child(2){
stroke: #840037;
animation-delay: -2s;
}

.text-copy:nth-child(3){
stroke: #BD0034;
animation-delay: -3s;
}

.text-copy:nth-child(4){
stroke: #BD0034;
animation-delay: -4s;
}

.text-copy:nth-child(5){
stroke: #FDB731;
animation-delay: -5s;
}

@keyframes stroke-offset{
100% {stroke-dashoffset: -35%;}
}


/*  Style newletter */
.wrapper{
  margin: 20px;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	letter-spacing: 2px;
}

.wrapper h1{
	margin-bottom: 40px;
	font-size: 42px;
	color: #000;
}

.wrapper p{
	margin-bottom: 40px;
	color: #b2b2b2;
	font-size: 20px;
}

.newsletter{
	max-width: 550px;
	width: 100%;
	position: relative;
}
.newsletter .input{
	width: 100%;
	padding: 30px 100px 30px 60px;
	border-radius: 5px;
	border: none;
	font-weight: bold;
}

.newsletter .fas{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);	
	left: 20px;
	font-size: 20px;
}

.newsletter .btn{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 30px;
	background: #4dabf7;
	padding: 15px 20px;
    border-radius: 25px;
    border: 1px solid #DDD;
	font-size: 12px;
	letter-spacing: 5px;
	color: #fff;
	cursor: pointer;
    text-transform: uppercase;
    box-shadow:0px 0px 10px #4183C4;
    text-shadow: 0 1px 0 white;
}

/* clignlote button */











